/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.18.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
    --color-black: #000000;
    --color-white: #ffffff;
    --color-grey: #cccccc;
    --FontAwesome: 'Font Awesome 5 Free';
    --font-html-size: 62.5%;
}

html {
    font-size: var(--font-html-size);
}

body {
    font-size: 1.6rem !important;
}

.h1,
h1 {
    font-size: 3.7rem;
    font-weight: bold;
}

.bigger > .h2,
.bigger > h2 {
    font-size: 3.6rem;
    font-weight: bold;
}

.bigger > h2 strong {
    font-size: 7.7rem;
}
.h2,
h2 {
    font-size: 2.6rem;
    font-weight: bold;
}

.h3,
h3 {
    font-size: 2.1rem;
    font-weight: bold;
}

.align-self-start {
    align-self:flex-start;
}

.title-divider {
    position: relative;
}
.title-divider:after {
    content: '';
    display: block;
    width: 78px;
    height: 3px;
    background-color: #ef9b0f;
    margin: 0 auto;
}

.headline-text {
    font-size: 14px;
    font-weight: bold;
    color: rgb(32, 37, 79);
    text-decoration-line: underline;
    text-align: left;
}

p {
    margin-bottom: 1rem;
}

.icon-box-img img,
.icon-box-img svg {
    padding-top: 0;
}

.show-all-items > .slider .flickity-slider > div {
    opacity: 1 !important;
}

.gap-2 > .slider .flickity-slider > div {
    padding: 0 1rem;
}

.gap-3 > .slider .flickity-slider > div {
    padding: 0 1.5rem;
}

.dark,
.dark p,
.dark td {
    color: var(--color-white);
}

.inline-icon-box {
    display: inline-flex;
    width: auto;
}
.col-child-left > .col-inner {
    margin-right: auto !important;
    margin-left: 0 !important;
}
.col-child-center > .col-inner {
    margin-right: auto !important;
    margin-left: auto !important;
}

.col-child-right > .col-inner {
    margin-right: 0 !important;
    margin-left: auto !important ;
}

.off-canvas-left .mfp-content,
.off-canvas-right .mfp-content {
    background-color: hsla(0, 0%, 100%, 1);
}

.off-canvas:not(.off-canvas-center) .nav-vertical li > a {
    font-size: 1em;
    text-transform: capitalize;
    font-weight: 500;
    color: var(--color-black);
}
.last-reset > :is(h1, h2, h3, h4, h5, h6),
.last-reset > :is(.h1, .h2, .h3, .h4, .h5, .h6) {
    margin-bottom: 0 !important;
}
.last-reset > p:last-of-type {
    margin-bottom: 0 !important;
}
.button,
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1.5;
    padding: 0.6rem 2.4rem;
    place-content: center;
}
.button.is-large {
    font-size: 1.6rem;
}

.button.is-larger {
    padding: 1.2rem 3.2rem;
}

.button span {
    line-height: inherit;
}
.white {
    background-color: #fff !important;
    color: var(--fs-color-secondary) !important;
}
.button.white:hover {
    box-shadow: none;
    background-color: #ffe259 !important;
    color: var(--fs-color-secondary) !important;
}

.button.primary {
    border: none;
    box-shadow: rgb(243, 171, 83) 0px 15px 20px -20px;
    background-image: linear-gradient(rgb(0, 4, 40), rgb(0, 78, 146));
}

.button.primary:hover {
    background-image: unset;
    background-color: #ffe259 !important;
    color: var(--fs-color-primary) !important;
}

.btn-fulse {
    animation-name: pulse;
    animation-delay: 0s;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    transition: all 150ms linear 0s;
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.banner h5,
.banner h6,
.banner p {
    margin-bottom: 1.5rem;
    margin-top: 0;
}

.header-section .section-bg {
    background-image: linear-gradient(rgb(8, 76, 204), rgb(36, 49, 132));
}

.header-section .logo-col {
    flex-basis: 9rem;
    max-width: 9rem;
}

.header-section .text-col {
    flex-basis: calc(100% - 9rem);
    max-width: calc(100% - 9rem);
}

.header-section .text-inner-col {
    flex-basis: calc(100% - 20rem);
    max-width: calc(100% - 20rem);
}

.header-section .text-inner-col > .col-inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 0 3rem;
    flex-wrap: wrap;
    padding: 0 1.5rem;
}
.header-section .button-col {
    flex-basis: 20rem;
    max-width: 20rem;
}
.footer-section {
}

.res-text {
    font-size: 16px;
}

.why-section .icon-box-col .icon-box {
    box-shadow: rgb(0, 0, 0) 0px 0px 30px -15px;
    border-radius: 10px;
    padding: 5px;
}

.why-section .icon-box-col .icon-box + .icon-box {
    margin-top: 1.5rem;
}

.learning-section .learning-row-item .learning-item-title-col > .col-inner {
    position: relative;
    max-width: 30rem;
    margin: 0 auto -4rem !important;
    z-index: 10;
}

.learning-section .learning-row-item .learning-item-title {
    padding: 0.6rem 3rem;
    background-color: rgb(239, 155, 15);
    border-radius: 10px;
    color: #fff;
}

.learning-section .learning-row-item .learning-item-title-col > .col-inner::before {
    content: '';
    position: absolute;
    inset: 0;
    border-width: 4px;
    border-radius: 10px;
    border-style: solid;
    border-color: rgb(255, 226, 89);
    z-index: -1;
    transform: translate(-1rem, -1rem);
}

.learning-section .learning-row-item {
    padding-top: 1rem;
}

.learning-section .learning-row-item .learning-item-content-col {
    box-shadow: rgb(0, 0, 0) 0px 10px 30px -20px;
    border-radius: 10px;
}

.learning-section .learning-row-item .learning-item-content-col > .col-inner {
    padding: 6rem 2rem 4rem 4rem;
}

.learning-section .learning-row-item .learning-item-content-col .headline-text {
    margin-left: -1rem;
}

.service-section .service-item-desc {
    box-shadow: rgb(239, 155, 15) 0px 0px 30px -15px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    padding: 1rem 1.5rem;
}

.service-section .service-item-desc + .service-item-desc {
    margin-top: 2rem;
}

.standard-section {
}

.career-steps-section .career-steps-row > .col > .col-inner {
    position: relative;
}

.career-steps-section .career-steps-row .step {
    position: absolute;
    font-weight: bold;
    color: rgb(239, 155, 15);
    font-size: 1.5362vw;
    max-width: 18%;
    aspect-ratio: 10 / 3;
    place-content: center;
}

.career-steps-section .career-steps-row .step.step-1 {
    top: 7%;
    left: 12%;
}
.career-steps-section .career-steps-row .step.step-2 {
    top: 47%;
    left: 5%;
}
.career-steps-section .career-steps-row .step.step-3 {
    bottom: 6%;
    left: 12%;
    /* max-width: 200px; */
}

.career-steps-section .career-steps-row .step.step-4 {
    bottom: 3%;
    left: 71%;
}
.career-steps-section .career-steps-row .step.step-5 {
    top: 43%;
    left: 79%;
}
.career-steps-section .career-steps-row .step.step-6 {
    top: 3%;
    left: 71%;
}

.supply-steps-section {

}

.supply-price-section {
    
}

.teams-section .teams-slider .flickity-slider > .row {
    padding-top: 7rem;
    padding-bottom: 1.5rem;
    min-height: 100%;
}

.teams-section .teams-slider .flickity-slider > .row > .col > .col-inner {
    box-shadow: rgb(0, 0, 0, 0.1) 0px 10px 10px 0px;
    border-radius: 10px;
    padding: 1rem 1rem 0 2rem;
    height: 100%;
}

.teams-section .teams-slider .flickity-slider .box {
    border: 1px dashed rgba(98, 98, 98, 0.1);
    border-radius: 10px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.teams-section .teams-slider .flickity-slider .box .box-image {
    margin-top: -7rem;
    text-align: center;
}

.teams-section .teams-slider .flickity-slider .box .box-image img {
    max-width: 14rem;
    border-radius: 50%;
    margin: 0 auto;
}

.teams-section .teams-slider .flickity-slider .box .box-text {
    padding: 0;
    flex: 1 1 auto;
}

.teams-section .teams-slider .flickity-slider .box .box-text .box-text-inner {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.box-text {
    font-size: 1em;
}

.teams-section .teams-slider .flickity-slider .box .box-text h4 {
    margin: 2rem 0;
}
.team-member-desc {
    flex: 1 1 auto;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    width: calc(100% + 3rem);
    transform: translateX(-20px);
    padding: 2rem 4rem;
    color: #fff;
    background-image: linear-gradient(250deg, rgb(10, 103, 233), rgb(5, 31, 78));
}
.class-nav {
    margin-top: 5px;
}

.class-nav > .slider {
    margin-left: -4px;
    margin-right: -4px;
}
.class-nav > .slider .flickity-slider > .img {
    max-width: 14.2% !important;
    width: 14.2% !important;
    padding: 2px;
}

.class-nav > .slider .flickity-slider > .img {
}

.text-initial {
    text-transform: initial;
    font-style: normal;
}

.testimonial-meta {
    padding: 0;
}

b,
strong {
    font-weight: bold;
}
.offers-section .form-text-box-title-col > .col-inner {
    border-radius: 12px 12px 0 0;
}

.offers-section .form-text-box-form-col > .col-inner {
    padding: 3rem;
}
.offers-section form {
    margin-bottom: 0;
}

.offer-img-col {
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type='date'],
input[type='email'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='url'],
select,
textarea {
    color: #000;
    font-size: 1em;
    height: 4.6rem;
    padding: 0 0.75em;
    width: 100%;
    border: none;
    border-radius: 6px;
}

form .button.primary {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    color: rgb(255, 236, 204);
    background-color: rgb(21, 21, 109);
    background-image: unset;
    border-radius: 6px;
    padding: 12px;
}

form .button.primary:hover {
    background-color: rgb(8, 76, 204) !important;
    color: rgb(255, 236, 204) !important;
}

.offers-section .count-down-col > .col-inner {
    justify-content: space-between;
    display: flex;
    align-items: center;
    gap: 10px;
}
.offers-section .count-down-col .cd-title {
    white-space: nowrap;
}
.ux-timer span {
    line-height: 100% !important;
    padding: 10px !important;
    border-radius: 5px !important;
}

.ux-timer span strong {
    display: none !important;
}

#offer-lightbox {
    border-radius: 12px;
}

#offer-lightbox .mfp-close {
    opacity: 1;
    mix-blend-mode: normal;
}

@media only screen and (min-width: 850px) {
}
@media only screen and (max-width: 849px) {
    /*************** ADD TABLET CSS HERE  ***************/

    .header-section .text-inner-col {
        flex-basis: 100%;
        max-width: 100%;
    }

    .header-section .text-inner-col > .col-inner {
        padding: 0 0 0 1rem;
        flex-direction: column;
    }
    .header-section .button-col {
        flex-basis: 100%;
        max-width: 100%;
    }

    .header-section .button-col > .col-inner {
        padding: 0.5rem 0 0 3rem;
    }

    .header-section .button-col .button {
        font-size: 1rem;
        padding: 4px 16px;
    }

    .banner .h1,
    .banner h1 {
        font-size: 2rem;
    }

    .banner .h2,
    .banner h2 {
        font-size: 2rem;
    }

    .h1,
    h1 {
        font-size: 2rem;
    }

    .h2,
    h2 {
        font-size: 2rem;
    }
    .h3,
    h3 {
        font-size: 1.6rem;
    }

    .medium-mb-0 > * {
        margin-bottom: 0;
    }

    .medium-icon-box-70 .icon-box-img {
        width: 70px !important;
    }

    .bigger > .h2,
    .bigger > h2 {
        font-size: 2rem;
    }
    .bigger > h2 strong {
        font-size: 4.8rem;
    }
    .res-text {
        font-size: 13px;
    }
    .small-pb-half {
        padding-bottom: 15px;
    }
    .small-pb-0 {
        padding-bottom: 0;
    }
    .learning-section .learning-row-item .learning-item-title-col > .col-inner {
        max-width: 20rem;
    }
    .select-resize-ghost,
    .select2-container .select2-choice,
    .select2-container .select2-selection,
    input[type='date'],
    input[type='email'],
    input[type='number'],
    input[type='password'],
    input[type='search'],
    input[type='tel'],
    input[type='text'],
    input[type='url'],
    select,
    textarea {
        font-size: 1.6rem;
    }
    .hero-section .icon-box-top .icon-box-img {
        width: 45px !important;
    }
    .hero-section .icon-box-bottom .icon-box-img {
        width: 30px !important;
    }

    .hero-section .button.is-larger {
        font-size: 1.4rem;
        padding: 0.4rem 2rem;
    }
    .medium-col-child-center > .col-inner {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .offers-section .icon-box .icon-box-img {
        width: 30px !important;
    }
}

@media only screen and (max-width: 549px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .h1,
    h1 {
        font-size: 1.4rem;
    }

    .h2,
    h2 {
        font-size: 1.4rem;
    }
    .h3,
    h3 {
        font-size: 1.4rem;
    }

    .bigger > .h2,
    .bigger > h2 {
        font-size: 1.4rem;
    }

    .bigger > h2 strong {
        font-size: 3.6rem;
    }

    .slider-wrapper .flickity-prev-next-button {
        display: block;
    }

    .team-member-desc {
        padding: 1rem 2rem;
    }

    .class-nav > .slider .flickity-slider > .img {
        max-width: 20% !important;
        width: 20% !important;
    }
    .offers-section .icon-box .icon-box-img {
        width: 24px !important;
    }

    .is-xxlarge {
        font-size: 2.5em;
    }

    .partners-section .gap-3 > .slider .flickity-slider > div {
        padding: 0 0.5rem;
    }

    .is-xlarge {
        font-size: 1.8em;
    }

    .is-larger {
        font-size: 1.2em;
    }

    .is-large {
        font-size: 1em;
    }
    .small-text-center .is-divider {
        margin: 0 auto;
    }
}
.is-xxxlarge {
    font-size: 2.5em;
}

.is-xxlarge {
    font-size: 2em;
}

.is-xlarge {
    font-size: 1.5em;
}

.is-larger {
    font-size: 1.25em;
}

.is-large {
    font-size: 1.125em;
}

.is-small,
.is-small.button {
    font-size: 0.8em;
}

.is-smaller {
    font-size: 0.75em;
}

.is-xsmall {
    font-size: 0.7em;
}

.is-xxsmall {
    font-size: 0.6em;
}
